青山です。

On Mon, 13 Dec 1999 15:40:15 +0900,
matz / netlab.co.jp (Yukihiro Matsumoto) wrote:

> なお、翻訳魂は netlab.co.jp に転がっているものを使えます。もっ
> ともライセンス条件を確認してはいないんですが。必要であれば、
> 翻訳の王様もなんとか手にいれましょう。

そうそう。Debian をお使いでしたら、alien で変換をかけて、インストール
後に mkdir /usr/local/honyaku/dic/usr すると動きました。

パッケージ化されていない、/etc/init.d/ 以下にインストールするファイル
には次のような変更を行いました。


--- dpkey.rh.sh.org	Mon Dec 13 22:33:01 1999
+++ dpkey.rh.sh	Mon Dec 13 22:33:34 1999
@@ -7,14 +7,14 @@
 # description: dpkeyserv is a license server.
 #
 
-[ -f /usr/local/bin/Dp/dpkeyserv ] || exit 0
+[ -f /usr/local/OMRONDp/Dplinux/dpkeyserv ] || exit 0
 
 case "$1" in
   start)
         # Start daemons.
-        /usr/local/bin/Dp/dpkeyserv
+        /usr/local/OMRONDp/Dplinux/dpkeyserv
         echo
-        touch /var/lock/subsys/dpkeyserv
+        touch /var/lock/dpkeyserv
         ;;
   stop)
         # Stop daemons.
@@ -27,10 +27,10 @@
 		kill -9 $PID;
 	    fi
 	done
-        rm -f /var/lock/subsys/dpkeyserv
+        rm -f /var/lock/dpkeyserv
         ;;
   status)
-	/usr/local/bin/Dp/dpkeystat
+	/usr/local/OMRONDp/Dplinux/dpkeystat
 	;;
   *)
         echo "Usage: dpkeyserv.init {start|stop|status}"


--- honyaku.rh.sh.org	Mon Dec 13 22:33:01 1999
+++ honyaku.rh.sh	Mon Dec 13 22:33:41 1999
@@ -15,7 +15,7 @@
         # Start daemons.
         /usr/local/honyaku/bin/honyakuserver &
         echo
-        touch /var/lock/subsys/honyakuserver
+        touch /var/lock/honyakuserver
         ;;
   stop)
         # Stop daemons.
@@ -28,7 +28,7 @@
 		kill -9 $PID;
 	    fi
 	done
-        rm -f /var/lock/subsys/honyakuserver
+        rm -f /var/lock/honyakuserver
         ;;
   status)
 	/usr/local/honyaku/bin/honyakustat


-- 
青山 和光 Wakou Aoyama <wakou / fsinet.or.jp>